Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Lifecycle operations on journal entries
POST /api/v1/holywell/journal/update Authorization: Bearer <access_token> Content-Type: application/json
{ "id": "<session_id>", "text_input": "Updated text (optional)", "files": [ /* optional new files */ ], "symptom": [ /* optional symptom data */ ], "ts": 1779431900000 }
POST /api/v1/holywell/journal/delete
{ "id": "<session_id>" }
{ "journal_id": 109 }
POST /api/v1/holywell/journal/mark_read
{ "session_id": "..." }
POST /api/v1/holywell/journal/reprocess Authorization: Bearer <access_token> Content-Type: application/json
Was this page helpful?